* { margin: 0; padding: 0;}
html,body { color: #252B3A;min-width:1200px;font-family:PingFangSC-Regular;}
.indTbox { width: 1180px;margin: 0 auto;}
.indLbox { width: 880px; height: 350px; float: left;}
.slideBox{ overflow:hidden; position:relative;}
.slideBox .bd{ position:relative; height:100%; z-index:0; transition: all 200ms;}
.slideBox .bd li{ zoom:1; vertical-align:middle; }

.focImg { display: block; width: 880px; height: 350px;}
/*.slideBox:hover .bd { transform: scale(1.08);}*/
.slideBox .hd{ position:absolute; z-index:1; bottom:11px; width: 100%;}
.slideBox .hd ul{ overflow:hidden; zoom:1; text-align: center; width: 100%;}
.slideBox .hd ul li{ display: inline-block; margin: 0 3px; cursor:pointer; padding: 10px 0;}
.slideBox .hd ul li a { display: block;  width:24px; height:4px; background:rgba(255,255,255,.5); border-radius: 0;margin: 5px 3px;}
.slideBox .hd ul li.on a { background: #C7000B;}

.indRbox { width: 288px; height: 350px; float: right; background: #f7f7f7;}
.rTitBox {margin: 0 20px;width: auto;height: 48px; border-bottom: 1px solid #ddd;}
.rTit { border-left: 3px solid #C7000B; height: 20px; margin: 15px 0; line-height: 20px; float: left; font-size: 16px; color: #252B3A; font-weight: normal; padding-left: 20px; }
.rTitMo {line-height: 20px; margin: 20px 0 0; font-size: 12px; color: #1B79C8; padding-right: 10px; background: url(../images/jtR.png) no-repeat right center; background-size: 5px auto;}
.platLbox { padding: 2.5px 20px; overflow: hidden;}
.platList { float: left; width: 114px; overflow: hidden;  box-sizing: border-box;}
.mR12 { margin-right: 12px;}
.platList li { float: left; padding: 17px 0 18px 0; }
.platList li a { display: block;height: 24px; overflow: hidden;}
.platList li:hover .plSpan,.platList li:active .plSpan { color: #1B79C8;}
.platImg { float: left; width: 24px; height: 24px; margin-right: 10px;}
.plSpan { float: left; line-height: 18px; font-size: 14px; padding: 3px 0; width: 80px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

.indCbox { padding-top: 20px; overflow: hidden; width: 1180px; margin: 0 auto;}
.indLcon { float: left; width: 880px;}
.postTop { width: 100%; height: 50px; border-bottom: 1px solid #ddd;}
.postTl { float: left;}
.postTr { float: right; text-align: right; position: relative; width: 100px;}
.poTrA { font-size: 14px; color: #666A75; display: block; width: 100%; line-height: 48px; float: none; text-align: center;}
.poTrA i { display: inline-block; width: 10px; height: 6px; background:  url(../images/indSvg.svg); background-position: -11px -445px; margin-left: 5px; vertical-align: middle;}
.poTrSe { display: none; position: absolute; top: 50px; background: #fff; font-size: 14px; color: #666A75; width: 100%; border: 1px solid #ddd; box-sizing: border-box;}
.poTrSeA { display: block; width: 100%; line-height: 34px; text-align: center; padding: 0 15px; font-size: 14px; box-sizing: border-box;}
.poTrSeA:hover { color: #C7000B;}
.poTrSeAc { background: #f7f7f7;}
.postA { float: left; border-bottom: 4px solid transparent; padding: 0 10px; min-width: 48px; margin-right: 30px; font-size: 14px; line-height: 46px;}
.postA:hover { color: #C7000B;}
.postActi { border-bottom: 4px solid #C7000B;}
.postA:last-child { margin-right: 0;}
.postChi { padding: 20px 0; border-bottom: 1px solid #ddd; overflow: hidden;}
.poPerBox { float: left; width: 46px; height: 46px; margin-right: 16px;}
.poPerBox img { border-radius: 50%;}
.poPer { display: block; width: 46px; height: 46px;}
.poRcon { float: left; width: 710px;}
.poTit { line-height: 18px; font-size: 14px; padding-bottom: 10px; height: 18px; overflow: hidden; box-sizing: unset;white-space: nowrap;text-overflow: ellipsis;}
.poTit a { font-size: 14px; height: 18px; line-height: 18px; text-align: left; max-width: 680px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.poTit .icon-postType { position: relative;top: 3px;margin-right: 4px; width: 19px;}
.poTag * { display: inline-block; line-height: 18px; font-size: 12px;}
.poTit a:hover { color: #1B79C8;}
.poPname { color: #1B79C8; padding-right: 5px;}
.poPtime { color: #666A75; padding-right: 40px;}
.laRe { color: #666A75;}
.laRe a { color: #252B3A; padding: 0 5px;}
.poTag a:hover,.poTag a:active { color: #1B79C8;}
.poLook { float: left; width: 46px; height: 46px; background: #F7F8FF; margin-right: 5px; text-align: center; border-radius: 2px;}
.poEic { height: 24px; text-align: center; width: 100%; padding-top: 8px; box-sizing: border-box;}
.lookIc { display: inline-block; width: 19px; height: 14px; background: url(../images/indSvg.svg); background-position: 0 -281px;}
.poReply { float: left; width: 46px; height: 46px; background: #F7F8FF; text-align: center;}
.repIc { display: inline-block; width: 19px; height: 16px; background: url(../images/indSvg.svg); background-position: 0 -298px;}
.poEnum { line-height: 24px; text-align: center; color: #858CC3; font-size: 12px; height: 24px; width: 100%; overflow: hidden;}
.poEdet { float: right; width: 98px;}

.indRcon { float: right; width: 280px;}
.goPost,.goPosts { display: block; height: 40px; border: none; width: 100%; background: #C7000B; color: #fff; font-size: 14px; text-align: center; line-height: 40px;border-radius: 2px; cursor: pointer; margin-bottom: 16px;}
.goPost:hover,.goPosts:hover { box-shadow: 0 8px 16px rgba(246,111,106,0.3);}
.rConChi { margin-bottom: 15px; border: 1px solid #ddd; height: 196px; box-sizing: border-box; position: relative;}
.rChiImg { display: block; width: 100%; height: 99px;}
.posiHref { display: inline-block; position: absolute; top: 45px; left: 70px; width: 140px; height: 49px; background: rgba(37,43,58,0.6); text-align: center; line-height: 49px; font-size: 16px; color: #fff;}
.rChiWo { font-size: 12px; line-height: 18px; height: 36px; overflow: hidden; text-align: left; margin: 10px;}
.lLine { position: absolute; top: 0; left: 0; width: 60px; height: 29px; background: url(../images/indSvg.svg); background-position: -2px -316px;}
.rLine { position: absolute; bottom: 0; right: 0; width: 60px; height: 29px; background: url(../images/indSvg.svg); background-position: -2px -346px;}
.rChiWo:hover a {color: #1B79C8;}

.hotRbox {margin-bottom: 20px;}
.hotList { padding: 25px 20px 5px 15px;}
.hotList li { line-height: 18px; margin-bottom: 20px;}
.hotList li:hover a,.platList li:active a { color: #1B79C8;}
.hotList li a { display: block; height: 18px; padding-left: 8px; line-height: 18px; text-align: left; font-size: 12px; box-sizing: border-box; position: relative; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.hotList li a:before { display: inline-block; position: absolute; top: 7px; left: 0; content: ''; width: 3px; height: 3px; background: #ccc;}
.lisBox { float: right; overflow: hidden; text-align: right;}
.lisBox a{ height:38px; line-height: 38px;margin-top:10px;}
.hotlistA:hover{color: #c7000b;}
.listA { display: inline-block; line-height: 48px; height: 48px; font-size: 14px; color: #666A75; margin-left: 20px; border-bottom: 2px solid transparent;}
.listActi { border-bottom: 2px solid #C7000B;}
.billTop { overflow: hidden; line-height: 18px;overflow: hidden;width: 100%;padding: 8px 20px 0px;}
.biTl,.biTc,.biTr { float: left; line-height: 18px; font-size: 12px; color: #666A75; text-align: left;}
.biTl { width: 24px; text-align: center; margin-right: 16px;margin-left: 4px;}
.biTc { margin-right: 68px;overflow: hidden;}
.biTr { width: 48px; }
.liCon { display: none;}
.show { display: block;}
.billList { padding: 0 20px 5px 20px;}
.billList li { margin-bottom: 16px; overflow: hidden;}
.billList li a { display: block;height: auto;line-height: 18px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;word-break: break-all;}
.biNum,.petNa,.postNu { float: left; font-size: 12px; text-align: left; line-height: 18px;}
.biNum {margin-top: 3px;text-align: center; margin-right: 23px; overflow: hidden;margin-left: 5px;color: #fff;width: 16px;height: 16px;border-radius: 50%;background-image: linear-gradient(225deg, #474E54 0%, #252B3A 100%);line-height: 16px;}
.petNa {margin-top: 2px; width: 92px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.postNu {margin-top: 3px; overflow: hidden;}
.billList li:hover .petNa a,.billList li:active .petNa a ,.portalPgBox .indRbg .moderatorActive_list .nickText:hover{ color: #C7000B;}
.changeUP{float: none;}
/*版块页*/
.conBox {width: 1180px; margin: 0 auto;}
.plaTit {font-size: 36px; text-align: center; line-height: 50px; padding: 40px 0 10px 0;cursor: default;}
.plaCon {overflow: hidden;font-size: 0;}
/*.plaBox {float: left;width: 33.333333%;overflow: hidden;padding-bottom: 40px;height: 190px;box-sizing: border-box;border-bottom: 1px solid #ddd;padding-top: 20px;}*/
.plaBox:nth-child(3n) { margin-right: 0;}
.plaIcon { float: left; width: 44px; margin-right: 20px;}
.plaIcon img { display: block; width: 44px; max-height: 44px;}
.plaIcon-box a{ float: left; width: 44px; height: 44px; margin-right: 20px; }
.plaIcon-box a img{ display: block; width: 44px;height: 44px; }
.plaRcon { float: left; width: 300px;}
.plaName {color: #252B3A;text-align: left; font-size: 16px; line-height: 20px; margin-bottom: 5px; font-weight: normal;}
.plaName a { font-size: 16px;}
.plaChild .plaChi .plaName a { font-size: 16px; display: inline-block; max-width: 130px; height: 20px; overflow: hidden; vertical-align: middle;}
.plaName span { color: #C7000B; vertical-align:bottom;}
.plaName:hover a,.plaName:active a { color: #1B79C8;}

.plaDet { line-height: 18px; text-align: left; color: #666A75; font-size: 12px;}
.plaDet span { display: inline-block; padding-right: 20px; line-height: 18px; color: #666A75; font-size: 12px;}
.moder { line-height: 18px; height: 36px; overflow: hidden; font-size: 12px; color: #666A75;}
.moder a { line-height: 18px; font-size: 12px; color: #666A75;}
.moder a:hover strong,.moder a:active strong,.moder a:hover,.moder a:active { color: #1B79C8;}
.bgF7 { background: #f7f7f7;}
.bgBol { background: url(../images/plBg.png) no-repeat; background-size: cover;}
.bgFFF { background: #fff;}

.plaChild {overflow: hidden; width: 1140px; margin: 0 auto; }
.plaChi { float: left;position: relative; width: 212px; height: 62px; margin-right: 15px; margin-bottom: 15px; padding: 10px 15px; box-sizing: border-box; overflow: hidden;}
.plaChild .plaChi>a { float: left; width: 24px; height: 24px;margin-top: 9px;}
.plaChild .plaChi a img { display: block; width: 24px; height: 24px;}
.plaCR { float: left; margin-left: 10px; width: 148px;}
.plaCdet { line-height: 18px; text-align: left; color: #666A75; font-size: 12px;}
.plaCdet span { display: inline-block; padding-right: 20px; line-height: 18px; color: #666A75; font-size: 12px;}
.plaModer { margin-top: 5px; line-height: 22px; height: 22px; overflow: hidden; color: #666A75; font-size: 14px; text-align: left;}
.plaModer a {  line-height: 22px;color: #666A75; font-size: 14px;}
.plaCR .plaName{font-size: 12px;margin-bottom: 0;height: 18px;}
.plaChi .plaCR .plaName a{vertical-align: top;font-size: 12px;color: #252B3A;line-height: 17px;height: 18px;display: inline-block;max-width: 96px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis}

/*模拟下拉框 start*/
.seleSimu { position: relative; width: 220px;float: left;margin-right:10px;}
.seleCli { position: relative; height: 32px; border: 1px solid #ddd; box-sizing: border-box; width: 220px; border-radius: 2px; cursor: pointer;}
.seleVal { display: block; position: relative; z-index: 24; height: 30px; line-height: 30px; text-align: left; color: #ada2ab; width: 100%; padding-left: 10px; padding-right: 43px; font-size: 14px; overflow: hidden; box-sizing: border-box;}
.seCle { display: none; position: absolute; top: 10px; right: 42px; z-index: 33; width: 12px; height: 12px; background: url(../images/indSvg.svg); background-position: -2px -533px;}
.seCle:hover { background: url(../images/indSvg.svg); background-position: -18px -533px;}
.seleJt { position: absolute; top: 5px; right: 0; z-index: 22; height: 22px; width: 32px; border-left: 1px solid #ddd; text-align: center;}
.seleJt i { display: inline-block; width: 8px; height: 6px; background: url(../images/indSvg.svg); background-position: -5px -409px; transition: all 100ms; vertical-align: middle; margin: 8px auto;}
.seJtD i { transform: rotate(180deg);}
.seleDown { display: none; position: absolute; top: 37px; left: 0; width: 100%; max-height: 160px; overflow-y: scroll; background: #fff; border: 1px solid #ddd;z-index: 40;}
.seleDown li { cursor: pointer; line-height: 32px; height: 32px; text-align: left; padding: 0 10px; font-size: 14px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.seleDown li:hover { background: #F7F7F7; color: #C7000B;}
.seleDown li.seActi { background: #C7000B; color: #fff;}
.seCli { border: 1px solid #A0A2AB;}
.seCli .seleVal { color: #252b3A;}
/*禁用时样式*/
.seDisa { background: #F7F7F7; border: 1px solid #ddd; cursor: not-allowed;}
.seDisa .seleJt i { background: url(../images/indSvg.svg); background-position: -36px -411px;}
.seDisa .seleVal { color: #A0A2AB; cursor: not-allowed;}

/*默认有选项时*/
.seDef .seleVal { color: #252B3A;}
/*模拟下拉框 end*/

/*发起辩论 start*/
.debaCon { padding-bottom: 20px;}
.rq { font-size: 0; display: inline-block; width: 16px; height: 10px; background: url(../images/indSvg.svg) no-repeat right center; background-position: 0 -451px; vertical-align: -5px;}
.rqN { background: none;}
.debaDl { float: left; width: 440px; margin-right: 21px;}
.debaDt { line-height: 20px; text-align: left; font-size: 14px; color: #666A75; padding-bottom: 10px;}
.deText { width: 100%; height: 80px; border: 1px solid #dddddd; font-size: 14px; line-height: 20px; color: #666A75; border-radius: 2px; padding: 10px; box-sizing: border-box;}
.deDl2 dt { float: left; padding-right: 15px; font-size: 14px; color: #666A75; line-height: 32px; width: 56px; text-align: left; box-sizing: content-box;}
.deDl2 dd { float: left; max-width: 800px;}
.tiInp { float: left; height: 30px; border: none; box-sizing: border-box; width: 186px !important; padding: 0 10px; margin-right: 0 !important;}
.timeDd { border: 1px solid #DDDDDD; border-radius: 2px; width: 220px; box-sizing: border-box; height: 32px;}
.timeBtn { float: left; width: 32px; height: 22px; padding: 0 8px; border-left: 1px solid #DDDDDD; margin: 4px 0; box-sizing: border-box;}
.timeBtn span { display: inline-block; width: 16px; height: 16px; margin: 3px 0; background: url(../images/indSvg.svg) no-repeat right center; background-position: 0 -475px;;}
.umInp { width: 220px; height: 32px; border-radius: 2px; border: 1px solid #ddd; padding: 0 10px; box-sizing: border-box;}

/*发起辩论 end*/

/*首页改版1210*/
.indLo { float: left; width: 880px; padding-bottom: 60px;}
.indRo { float: right; width: 280px;}
.indRbg { width: 280px; background: #F5F5F6; margin-bottom: 15px;}
.shortCut { padding: 14px 0; border-bottom: 1px solid #DDDDDD; line-height: 22px; overflow: hidden;}
.quick { float: left; width: 73px; height: 17px; background: url(../images/quick.svg) no-repeat; background-size: 100% auto; margin: 2px 10px 2px 0;}
.quickA { float: left; line-height: 22px; margin: 0 10px; font-size: 14px; color: #252B3A;}
.indLpar { padding-top: 10px; overflow: hidden;}
.indLchi { float: left; width: 420px; height: 418px;}
.indLchi:nth-child(odd) { margin-right: 40px;}
.indLtit { padding: 22px 0; height: 24px; text-align: left; color: #252B3A; font-weight: normal; box-sizing: content-box; overflow: hidden;}
.indLtit:before { display: inline-block; vertical-align: top; content: ''; margin-right: 17px; height: 24px; width: 3px; background: #C7000B; box-shadow: 0 0 2px rgba(246,111,106,.3);}
.indLtit span { display: inline-block; height: 28px; line-height: 28px; font-size: 22px; vertical-align: top; }
.indLIbox { display: block; width: 100%; height: 140px; overflow: hidden;}
.indLhref { display: block; width: 100%; height: 140px; overflow: hidden;}
.indLimg { display: block; width: 100%; height: 140px; transition: all 200ms;}
/*.indLIbox:hover img { transform: scale(1.1);}*/
.hrefActi:hover img { transform: scale(1.1);}
.indLlist { padding-top: 20px;}
.indLlist li { padding-bottom: 20px;}
.indLlist li a { display: block; position: relative; width: 100%; height: 18px; font-size: 14px; color: #252B3A; text-align: left; padding-left: 8px; box-sizing: border-box; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.indLlist li a:before { position: absolute; top: 8px; left: 0; content: ''; width: 3px; height: 3px; background: #CCCCCC;border-radius: 50%; }
.indRpo { padding-bottom: 5px; }
.indRpo .indLlist { padding: 5px 15px 0 15px;}
.indRpo .indLlist li a { font-size: 12px;}
.expeCon { max-height: 282px; }
.rPoTab { text-align: center;}
.rPoA { display: inline-block; line-height: 47px; padding: 0 10px; border-bottom: 2px solid transparent; margin: 0 7px;}
.rPoActi { border-bottom: 2px solid #C7000B;}
.rTabChi { display: none;}
.show { display: block;}
.expeList { padding: 25px 12px 0 12px; overflow: hidden;}
.expeList li { float: left; width: 50px; height: 80px; padding-bottom: 25px; margin: 0 17px 0 18px; box-sizing: content-box;}
.expeList li a { display: block; width: 100%; height: 100%;}
.expeBox { position: relative; width: 50px; height: 50px;overflow: visible; margin-bottom: 10px;}
.expeImg { display: block; width: 100%; height: 100%; border-radius: 50%;}
.exName { font-size: 14px; color: #252B3A; text-align: center; width: 100%; overflow: hidden; line-height: 18px; height: 18px;}
.exName:hover { color: #C7000B;}
.shortCut a:hover { color:#C7000B;}
/*修改*/
.rConChi { height: auto;}
.posiHref { height: 40px; line-height: 40px; top: 27px;}

/*20190523 add by lyy start*/
.post-submenu{margin-top: 8px;margin-bottom: 4px;font-size: 0;}
.post-submenu>.menuPList{background: #fff;display: inline-block;}
.post-submenu>.menuPList>span{display: inline-block;font-size: 14px;color: #666A75;padding: 0 16px;height: 14px;line-height: 14px;margin: 5px 0;}
.post-submenu>.menuPList:hover span{background: #f7f7f7;color:#F56F6A; }
.post-submenu>.menuPList:hover .psbLine{background:transparent!important;}
.post-submenu>.menuPList>.checkmpLi{font-size: 14px;color: #F56F6A;}
.post-submenu>.menuPList>.psbLine{width: 1px;background: #ddd;display: inline-block;height: 12px;font-weight: normal;}

/*20190723 add 子版块优化 by lyy start*/
.box-section .defHeight{height: 77px;overflow: hidden;}
.btn-child-sectionBox{text-align: center;margin-bottom: 15px;}

/*20190725 add 子版块优化 by lyy start*/
.plaContainer:nth-child(odd){background: #FFF;padding-bottom:56px;}
.plaContainer:nth-child(even){background: #F7F7F7;padding-bottom:56px;}
/*.changemarg .plaTit{padding-top: 17px;}*/
.moderPost{margin-top: 10px;}
.moderPname{display: inline-block;width: 140px;font-size: 12px;color: #666A75;margin: 4px 0;line-height: 18px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.moderPname:hover{color:#1B79C8;}
.moderPname:nth-child(odd){margin-right: 10px;}
.moderPost .moreLink{vertical-align: bottom;display: inline-block;font-size: 12px;color: #1B79C8;line-height: 18px;padding-right: 11px;background:url(../images/arrowBR.png) no-repeat; background-size:auto 7px;background-position: right;margin: 4px 0;}
.plaContainer .plaName a{max-width: 200px;overflow: hidden;display: inline-block;white-space: nowrap;text-overflow: ellipsis;}
.plaChild .plaCdet{height: 22px;line-height: 22px;}
.plaCon>.plaBox:nth-child(1),.plaCon>.plaBox:nth-child(2),.plaCon>.plaBox:nth-child(3){border-top: 0;}
.plaBox {position: relative;display: inline-block;width: 33.333%;overflow: hidden;padding-bottom: 20px;height: auto;box-sizing: border-box;border-top: 1px solid #ddd;padding-top: 20px;vertical-align: top;}

/*20191024 add 论坛全部板块页 加我关注的板块 by lyy start*/
.plaContainer .conBox .forumMfocText{margin: 30px 0 40px;font-size: 16px;color: #A0A2A8;text-align: center;line-height: 28px;}
.plaContainer .conBox .forumMfocText a{font-size: 16px;line-height: 28px;color: #1B79C8;}

/*20191118 add 论坛首页 by lyy start*/
.portalFocusplate{position: relative;float: right;padding-top: 0;height: 21px;width: 136px;}
.focusPlateText{font-size: 14px;color: #575D6C;cursor: pointer;margin-right: 20px;}
.focusPlateList{display:none;border-radius: 2px;position: absolute;right: 4px;top: 47px;width: 140px;background: #fff;box-shadow: 0 4px 8px 0 rgba(0,0,0,0.20);padding-right: 4px}
.focusPlateList ul{padding:0 16px;max-height: 290px;overflow-y: scroll;overflow-x: hidden;}
.focusPlateList ul li{width: 108px;height: 18px;box-sizing: content-box;border-bottom: 1px solid rgba(37,43,58,.2);text-align: center;padding: 8px 0;cursor: pointer;}
.focusPlateList ul li:last-child{border-bottom: none;}
.focusPlateList ul li a{font-size: 12px;color: #252B3A;text-align: center;display: inline-block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 108px;}
.focusPlateList:before{display: inline-block;content: "";border: 6px solid transparent;border-bottom: 7px solid #fff;position: absolute;top: -12px;right: 45px;}
.focusPlateList ul li:hover a{color: #526ECC;}
.focusPlateText:hover{color: #344899;}

.portalFocusplate .unFocusPlate{display: none; background:#fff;border-radius: 2px;position: absolute;top: -37px;left: -76px;padding: 12px;font-size: 12px;color: #252B3A;box-shadow: 0 4px 8px 0 rgba(0,0,0,0.20);white-space: nowrap;}
.portalFocusplate .unFocusPlate a{color: #1B79C8;}
.portalFocusplate .unFocusPlate:before{display: inline-block;content: "";border: 6px solid transparent;border-top: 7px solid #fff;position: absolute;bottom: -13px;right: 111px;}
.portalFocusplate .unLoginPlate{display: none; background:#fff;border-radius: 2px;position: absolute;top: -37px;left: -102px;padding: 12px;font-size: 12px;color: #252B3A;box-shadow: 0 4px 8px 0 rgba(0,0,0,0.20);white-space: nowrap;}
.portalFocusplate .unLoginPlate:before{display: inline-block;content: "";border: 6px solid transparent;border-top: 7px solid #fff;position: absolute;bottom: -13px;right: 133px;}

.readTipIcon{position: relative;display: inline-block;width: 16px;height: 16px;background: url(../images/help.svg) no-repeat;background-size: 100% auto;margin: 17px 0 0 12px;}
.readTipBox{display: none; background:#fff;border-radius: 2px;position: absolute;top: -54px;left: -91px;padding: 12px;font-size: 12px;color: #252B3A;box-shadow: 0 4px 8px 0 rgba(0,0,0,0.20);white-space: nowrap;}
.readTipBox:before{display: inline-block;content: "";border: 6px solid transparent;border-top: 7px solid #fff;position: absolute;bottom: -13px;right: 87px;}
.readTipIcon:hover .readTipBox,.portalFocusplate:hover .focusPlateList,.portalFocusplate:hover .unFocusPlate,.portalFocusplate:hover .unLoginPlate{display: block;}

.vade_items{padding: 25px 0px 0px;font-size: 0;}
.vade_items li{display: inline-block;width: 50%;padding-left: 20px;}
.vade_items li a{display: inline-block;font-size: 14px;color: #fff;cursor: pointer;margin-bottom: 20px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;max-width: 100%;}
.vade_items li a:hover {color: #C7000B;}
.vade_items li img{width: 24px;height: 24px;margin-right: 8px;vertical-align: -2px;}

.clickChangeBtn{cursor: pointer;float: right;font-size: 12px;color: #575D6C;padding: 0 20px;background: url(../images/changeIconGray.svg) no-repeat;background-size:14px auto;background-position: right center;margin: 15px 15px 0 0;padding-left: 0;}
.billList li .btn-operation{float: right;margin-top: 0;width: 56px;height: 24px;}
.billList li .btn-operation .folBtn{height: 24px;padding: 0 12px;line-height: 22px;border-radius: 2px;margin: 0;padding: 0;width: 56px;box-sizing: border-box;cursor: pointer;}
.isFouseStart{display: inline-block;width: 16px;height: 15px;background: url(../images/isFouseStart.svg) no-repeat;background-size:16px auto;}
.newTextIcon{display: inline-block;font-size: 12px;color: #C7000B;height: 20px;line-height: 20px;vertical-align: top;margin-left: 4px;}
/*20191118 add 论坛首页 by lyy start*/

/*20200310 add 论坛首页颜色基调调整 by lyy start*/
.rTit{border-left:0;padding-left: 0;margin: 20px 0 8px;font-weight: bold;font-family: PingFangSC-Semibold;}
.slideBox .hd ul li.on a { background: #c7000b;}
.goPost, .goPosts{background:#c7000b;}
.indLtit:before{background:#c7000b;box-shadow:0 0 2px rgba(199,0,11,.3);display: none;}
.rPoActi {border-bottom: 2px solid #c7000b;}
.billList li:nth-child(1) .biNum, .billList li:nth-child(2) .biNum, .billList li:nth-child(3) .biNum {color: #fff;background-image: linear-gradient(150deg, #FFC574 0%, #C7000B 100%);}
.btn-operation .folBtn:hover {background: #c7000b;color: #fff !important;}
.listActi {border-bottom: 2px solid #c7000b;font-weight: bold;font-family: PingFangSC-Semibold;}
.goPost:hover, .goPosts:hover {box-shadow: 0 8px 16px rgba(109,0,11,0.3);}
.exName:hover {color: #c7000b;}
.vade_items li a:hover {color: #c7000b;}
/*20200310 add 论坛首页颜色基调调整 by lyy end*/

/*20200316 add 板块详情页 板块展示调整 by lyy start*/
.plaChi{width:12.5%;width: 12.5%;height: 18px;padding: 0;margin: 0 0 6px;}
.plaChi:nth-child(6n) {margin-right: 0;}
.plaCR{margin-left: 0;width: auto;float: none;display: inline-block;vertical-align: top;}
.plaName span{color: #C7000B;font-size: 12px;vertical-align: 1px;height: 18px;line-height: 18px;}
.plaChild .plaCdet{color: #575D6C;}
.plaCdet span{padding-right: 16px;}
.section-con{max-height: 42px;overflow-y: scroll;overflow-x: hidden;}
.gradientbtm{height: 53px;position:absolute;left: 0;right: 0;bottom: 0;background: url(../images/gradientbtm.png) no-repeat;background-size: 100% auto; }
/*修改滚动条样式 滚动条尺寸 轨道 滑块 */
.section-con::-webkit-scrollbar,.shortMorelist::-webkit-scrollbar,.focusPlateList ul::-webkit-scrollbar,.post-lenovolist ul::-webkit-scrollbar {background: transparent;width: 5px;}
.section-con::-webkit-scrollbar-track,.shortMorelist::-webkit-scrollbar-track,.focusPlateList ul::-webkit-scrollbar-track,.post-lenovolist ul::-webkit-scrollbar-track {background-color: transparent;width: 5px;}
.section-con::-webkit-scrollbar-thumb,.shortMorelist::-webkit-scrollbar-thumb,.focusPlateList ul::-webkit-scrollbar-thumb,.post-lenovolist ul::-webkit-scrollbar-thumb {background-color: #D8D8D8;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#postform #postbox .debaDt .rq{vertical-align: 0;}
/*20200316 add 板块详情页 板块展示调整 by lyy end*/

/*20200414 add 修改论坛首页banner by lyy start */
.hwSwp{width: 100%;height: 350px;overflow: hidden;margin-bottom: 10px;position: relative;display: none;}
.slideBox{width: 100%;height: 350px;}
.focImg{width: 100%;height: 350px;display: block;object-fit: cover;}
.slideBox .hd{bottom: 80px;}
.slideBox .hd ul{line-height: 4px;text-align: left;}
.slideBox .hd ul li{padding: 0;}

.platList li:hover .plSpan, .platList li:active .plSpan {color: #c7000b;}

/*20200414 add 修改论坛首页banner by lyy end */

/*20200604 论坛/联盟 发帖页markdown编辑器添加最大字数显示 by lyy strar*/
.max-lengthfz{float: right;margin-right: 10px;}

/*20200604 论坛/联盟 发帖页markdown编辑器添加最大字数显示 by lyy end*/

/*20200630 论坛 发帖页二级分类 by lyy strar*/
.exfm .sinf dl dt {width: 76px;}
.exfm .sinf dl dt .rq {margin-top: 5px;}
.post_chooseClass .seleSimu,.post_chooseClass .seleCli{width: 180px;}
.width600{width: 600px;}

/*20200630 论坛 发帖页二级分类 by lyy end*/
.parentForum {display: inline-block;font-size: 12px;vertical-align: 4px;color: #FFFFFF;background: #c7000b;width: 16px;height: 16px;border-radius: 2px;line-height: 15px;text-align: center;margin-right: 5px;}

.plaCR .plaCdet span{padding-right: 0;}
.plaCR .plaCdet span:first-child{padding-right: 16px;}

/*20200831 论坛 首页改版 by lyy start*/

.goPostIcon{display: inline-block;width: 8px;height: 11px;margin-right: 8px;background: url(../images/postIcon.svg) no-repeat;background-size: 100% auto;}
.indTab_btm>div{display: none;height: 286px;box-sizing: border-box;}
.indTab_btm .recommendWap{display: block;padding: 24px 32px;background: url(../images/recommendBg.jpg) no-repeat;background-size: cover;box-shadow: 0 4px 16px 0 rgba(0,0,0,0.05);}
.indTab_top{margin-bottom: 16px;border-bottom: 1px solid rgba(173,176,184,.5);}
.changeBtn{float: right;font-size: 14px;cursor: pointer;margin-top: 16px;color: #575D6C;border: none;background:#fff url(../images/changeIconGray01.svg) no-repeat;background-size: 16px auto;background-position: right;padding-right: 20px;}
.changeBtn:hover{color: #c7000b;background:#fff url(../images/changeIconRed.svg) no-repeat;background-size: 16px auto;background-position: right;}
.indTab_list{font-size: 20px;color: #252B3A;}
.indTab_list li{cursor: pointer;margin-bottom: -1px;display: inline-block;margin-right: 32px;padding: 8px 0;border-bottom: 3px solid transparent;line-height: 26px;}
.indTab_list .active_tabli,.indTab_list li:hover{color: #C7000B;border-bottom: 3px solid #C7000B;}
.recommend_toptitle{font-weight: bold;display: block;font-size: 18px;color: #252B3A;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-bottom: 8px;}
.recommend_detailWap{border-bottom: 1px solid rgba(173,176,184,.3);padding-bottom: 20px;}
.recommend_detail{font-size: 14px;color: #252B3A;line-height: 22px;}
.checkMore{float: right;font-size: 14px;color: #C7000B;padding-right: 44px;background:url(../images/allForumIconhover.svg) no-repeat;background-size: 29px 6px;background-position: center right;}
.recommend_list{padding-top: 4px;}
.recommend_list li{position: relative;line-height: 22px;padding-left: 11px;margin-top: 12px;}
.recommend_forum{font-size: 14px;color: #8A8E99;}
.recommend_title{font-size: 14px;color: #252B3A;margin-left: 8px;}
.recommend_list li:before{position: absolute;top: 10px;left: 0;border-radius: 50%;overflow: hidden;content: '';width: 3px;height: 3px;background: #CCCCCC;}
.recommendWap a:hover{color: #c7000b;}
.recommend_title{display: inline-block;width: 620px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;vertical-align: middle;}
.focusTips{font-size: 14px;color: #252B3A;line-height: 20px;margin-top: 4px;margin-bottom: 16px;}
.focusTips i{color: #c7000b;display: inline-block;vertical-align: middle;}
.unfocusList{font-size: 0;}
.unfocusList li{height: 108px;width: calc(33.33% - 11px);display: inline-block;margin-right: 16px;margin-bottom: 16px;padding: 29px 23px 0;background:#fff url(../images/focusBg.jpg) no-repeat;background-size:cover;font-size: 12px;border-radius: 2px;}
.unfocusList li:nth-child(3n){margin-right: 0;}
.focusBtn{float: right;text-align: center;margin-right: 11px;width: 66px;height: 28px;line-height: 27px;border: 1px solid #C7000B;border-radius: 2px;color: #C7000B;}
.focusBtn:hover{color: #c7000b;}
.focusedBtn{background: rgba(255,255,255,0.20);}
.forumTitle{line-height: 15px;height: 16px;border-left: 3px solid #C7000B;padding-left: 6px;width: 128px;display: inline-block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 16px;color: #252B3A;}
.forumDetail{margin-top: 12px;font-size: 12px;color: #575d6c;line-height: 18px;}
.idxgrayLine{display: inline-block;width: 1px;height: 10px;background: #ADB0B8;    margin: 0 8px;}
.focused{position: relative;padding: 24px 32px;height: 100%;background:url(../images/focusBg02.jpg) no-repeat;background-size:cover;border-radius: 2px;box-shadow: 0 4px 16px 0 rgba(0,0,0,0.05);}
.nomorelist{position: absolute;bottom: 18px;left: 32px;font-size: 14px;color: #8A8E99;}
.nomorelist a{color: #c7000b;}

/*首页豆腐块区域*/
.shortCutWap{padding: 20px 0 0;border-bottom: 1px solid rgba(173,176,184,.2);margin-bottom: 24px;background: #fff;z-index: 9;}
.findForum{display: inline-block; margin-bottom: 14px;font-size: 20px;color: #252B3A;margin-right: 58px;font-family: PingFangSC-Medium;}
.shortquickA{display:inline-block;box-sizing: border-box;margin: 0 36px 0 0;padding-bottom: 14px;border-bottom: 3px solid transparent;font-size: 14px;color: #252B3A;line-height: 22px;cursor: pointer;}
.shortCutWap .shortCuthidden{height: auto;}

.shortMoreWap{position: relative;float: right;padding-top: 4px;padding-bottom: 14px;}
.shortMoreBtn{cursor: pointer;display: inline-block;line-height: 20px; font-size: 14px;color: #575D6C;padding-right: 15px;background:url(../images/arrowBtmGray01.svg) no-repeat;background-size:10px 10px;background-position: center right;}
.shortMoreBtnActive{color: #c7000b;background:url(../images/arrowTopRed01.svg) no-repeat;background-size:10px 10px;background-position: center right;}

.shortMorelist{z-index: 2;display: none;position: absolute;right: 0;top: 25px;width: 120px; max-height: 248px;overflow-y: scroll; background: #fff;box-sizing: border-box;box-shadow: 0 2px 5px 0 rgba(0,0,0,0.20);}
.shortMorelist ul{padding: 8px 0;}
.shortMorelist ul li{padding: 8px 0;cursor: pointer;}
.shortMorelist ul li>a{display: block;font-size: 14px;color: #252B3A;line-height: 18px;padding-left: 16px;border-left: 3px solid transparent;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.shortMorelist ul li:hover a,.shortMorelist ul li .shortActive{color: #c7000b;border-left: 3px solid #c7000b;}
.shortquickA:hover,.shortquickActive{font-weight: bold;border-bottom: 3px solid #c7000b;font-family: PingFangSC-Semibold;}
.partitionList{font-size: 0;}

.partitionBtm>div{display: none;min-height: 174px;}
.partitionBtm .inNew{display: block;}
.partitionBtm{padding-bottom: 32px;height: 206px;}
.partitionLi{display: inline-block;width: 50%;background: #fff;vertical-align: top;}
.partitionList .partitionLi:nth-child(odd){border-bottom: 1px solid rgba(173,176,184,.2);border-right: 1px solid rgba(173,176,184,.2);}
.partitionList .partitionLi:nth-child(even){padding-left: 32px;border-bottom: 1px solid rgba(173,176,184,.2);}
.partitionList .partitionLi:nth-child(even) .partitionTopL{margin-right: 0;}
.partitionList .partitionLi:nth-last-child(2),.partitionList .partitionLi:nth-last-child(1){border-bottom: none;padding-bottom: 0;}
.partitionList .partitionLi:nth-last-child(2) .partitionBtm,.partitionList .partitionLi:nth-last-child(1) .partitionBtm{padding-bottom: 0;}
.partitionTop{margin:20px 0 7px;}
.partitionLi:nth-child(1) .partitionTop,.partitionLi:nth-child(2) .partitionTop{margin-top:9px;}
.partitionTopImg{float: left;width: 48px;height: 48px;}
.partitionTopL{padding-top: 7px;margin: 0 29px 0 64px;border-bottom: 1px solid rgba(173,176,184,.2);}
.partitionTop_tab{float: right;font-size: 14px;color: #575D6C;padding-top: 2px;}
.partitionTop_tab span{cursor: pointer;padding-bottom: 18px;line-height: 20px;border-bottom: 2px solid transparent;display: inline-block;}
.partitionTop_tab .activepartTab{border-bottom: 2px solid #c7000b;font-weight: bold;font-family: PingFangSC-Semibold;}
.tabBtn_inHot{margin: 0 15px 0 20px;}
.partitionTop_title{font-size: 18px;color: #252B3A;line-height: 24px;padding-bottom: 20px;font-family: PingFangSC-Medium;}
.partitionTop_title a:hover{color: #C7000B;}
.partitionBtm .recommend_title{margin-left: 0;max-width: 402px;width: auto!important;}
.partitionBtm li:nth-child(1) .recommend_title,.partitionBtm li:nth-child(2) .recommend_title {max-width: 360px;}
.NewIcon{display: inline-block;vertical-align: middle;font-size: 12px;color: #FFFFFF;background: #C7000B;border-radius: 2px;height: 18px;line-height: 18px;padding: 0 4px;font-style: normal;margin-left: 3px;}
.billTopBox{background: rgba(223,225,230,.6)}
.billTopBox{height: 24px;background: rgba(223,225,230,.6);padding-top: 4px;}
.liConBox{margin-top: 20px;}
.forumguide{background:url(../images/forumguideBg01.jpg) no-repeat;background-size:cover;}
.forumguide .rTitBox{border-bottom: none;}
.forumguide .rTit{color: #fff; }
.vade_items li a span{display: inline-block;width: 82px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.listtarget_a{display: block;position: relative;width: 100%;height: 18px;font-size: 12px;color: #252B3A;text-align: left;padding-left: 11px;}
.listdot:before {position: absolute;top: 8px;left: 0;content: '';width: 3px;height: 3px;background: #CCCCCC;border-radius: 50%;}

/*首页banner上的全部板块*/
.bannerForumBox{position: absolute;top: 15px;left: 0;text-align: left;background: #fff;width: 288px;height: 320px;background: #FFFFFF;box-shadow: 0 6px 12px 0 rgba(0,0,0,0.10);border-radius: 2px;    z-index: 9;}
.bannerForum_title{background:#F5F5F6;font-size: 14px;color: #252B3A;height: 40px;line-height: 40px;padding-left: 20px;font-weight: bold;font-family: PingFangSC-Semibold;}
.bannerForumC_top{padding-top: 16px;padding-left: 20px;}
.bannerForumC_top>p{font-size: 14px;color: #252B3A;height: 20px;line-height: 20px;font-weight: bold;font-family: PingFangSC-Medium;}
.bannerForumBox .platLbox{width: 100%;padding: 0 20px 20px;}
.bannerForumBox .platImg{margin-right: 12px;}
.bannerForumBox .plSpan{width: 114px;padding: 0;height: 18px;}
.bannerForumBox .platList{width: 114px;}
.bannerForumBox .platList li{padding: 16px 0 0;}
.bannerForumBox .platList li a{height: 18px;}
.bannerForumBox .mR20{margin-right: 20px;}
.bannerForumBox .checkPlate .rTitMo{font-size: 14px;color: #252B3A;padding-right: 14px;background: url(../images/arrowRightGray.svg) no-repeat;background-size: 10px 10px;background-position: center right;}
.bannerForumBox .checkPlate .rTitMo:hover{color: #c7000b; background: url(../images/arrowRighthover.svg) no-repeat;background-size: 10px 10px;background-position: center right;}
.bannerForumBox .focusPlateList{top: -56px;right: -160px;width: 160px;padding: 0;height: 320px;}
.bannerForumBox .focusPlateList:before{display: none;}
.bannerForumBox .focusPlateList ul li{width: 128px;padding: 0;height: 18px;margin-top: 12px;border: none;}
.bannerForumBox .focusPlateList ul li a{width: 100%;font-size: 12px;color: #575D6C;text-align: left;}
.bannerForumBox .focusPlateList ul li a:hover{color: #c7000b;}
.bannerForumBox .focusPlateList p{font-size: 14px;color: #252B3A;padding: 9px 0 9px 20px;border-bottom: 1px solid rgba(173,176,184,.3)}
.bannerForumBox  .focusPlateText{display: inline-block;padding-right:13px;background: url(../images/arrowRightGray.svg) no-repeat;background-size: 10px 10px;background-position: center right; }
.bannerForumBox  .focusPlateText:hover{color: #c7000b;background: url(../images/arrowRighthover.svg) no-repeat;background-size: 10px 10px;background-position: center right; }
.hwSwp .slideBox .hd{display: inline-block;width: auto;width: 625px;padding-left: 29px;text-align: left;left: 0;right: 0;position: absolute;margin: 0 auto;}
.bannerForumBox .focusPlateList ul{height: 276px;}
.unLogin,.unFocus {font-size: 12px;color: #666A75;margin-top: 12px;}
.unLogin a,.unFocus a{color: #C7000B;}
.portalPgBox .indRbg .billList li{position: relative; line-height: 18px;}
.portalPgBox .indRbg .billList li a{white-space: normal;}
.maxheight36{max-height: 36px;}
.listtypeA .showText{width: auto;background: #f5f5f6;text-align: right;}
.indTabWap{margin-bottom: 19px;}
.posiHrefA{font-size: 14px;position: absolute;color: #252B3A;top: 40px;left: 20px;font-family: PingFangSC-Semibold;font-weight: bold;}

.portalPgBox .indRbg .moderatorActive_list li{height: auto;padding: 16px 16px 16px 10px;margin-bottom: 8px;background: url(../images/expertsBg.svg) no-repeat;background-size: 100% auto;}
.moderatorActive_list .nickImgbox{float: left;width: 42px;height: 42px;position: relative;}
.moderatorActive_list .nickImgbox img{width: 100%;height: 100%;border-radius: 50%;overflow: hidden;}
.moderatorActive_list .rightCont{margin-left: 58px;}
.moderatorActive_list .btn-operation{margin-top: 6px;}
.portalPgBox .indRbg .moderatorActive_list .nickText{font-family: PingFangSC-Semibold;font-weight: bold;max-width: 90px;font-size: 14px;color: #252B3A;line-height: 22px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-bottom: 4px;}
.rightCont>span{font-size: 12px;color: #8A8E99;}
.moderatorActive_list li .btn-operation{margin-top: 9px;}
.rankMark{position: absolute;right: -9px;top: -9px;display: inline-block;width: 18px;height: 18px;background: url(../images/experts01.svg) no-repeat;background-size: 100% auto;}
.moderatorActive_list li:nth-child(2) .rankMark{background: url(../images/experts02.svg) no-repeat;background-size: 100% auto;} 
.moderatorActive_list li:nth-child(3) .rankMark{background: url(../images/experts03.svg) no-repeat;background-size: 100% auto;} 
.moderatorActive_list li:nth-child(4) .rankMark{background: url(../images/experts04.svg) no-repeat;background-size: 100% auto;} 
.focused .recommend_list{padding: 0;}
.billList li:hover .listtarget_a,.partitionBtm .recommend_title:hover,.recommend_list li a:hover{color: #c7000b;}
.smallStart{color: #c7000b;margin-right: 3px;}
.bannerForumBoxPos .checkPlate{padding: 16px 0;}

/*20200831 论坛 首页改版 by lyy end*/

/*20201020 论坛 全部版块页悬浮锚点 by lyy start*/
.forum_suspend{position: absolute;top: 120px;left: -80px;font-size: 12px;text-align: center;color: #252B3A;border: 1px solid #EBEBEB;box-shadow: 0 4px 8px 0 rgba(0,0,0,0.10);font-family: PingFangSC-Regular;border-radius: 2px;z-index: 19;z-index: 199;}
.suspend_li{height: 64px;width: 64px;padding: 10px 0 8px;background: #fff;cursor: pointer;}
.forum_name{display:block;line-height: 18px;width: 100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.forum_icon{display: inline-block;width: 24px;height: 24px;}
.suspend_title{line-height: 37px;background: #F5F5F6;}

.suspend_ul .suspend_li:nth-child(1) .forum_icon{background: url(../images/forum_icon_1H.svg?1h) no-repeat;background-size: 100% auto; }
.suspend_ul .suspend_li:nth-child(2) .forum_icon{background: url(../images/forum_icon_2H.svg?2h) no-repeat;background-size: 100% auto; }
.suspend_ul .suspend_li:nth-child(3) .forum_icon{background: url(../images/forum_icon_3H.svg?3h) no-repeat;background-size: 100% auto; }
.suspend_ul .suspend_li:nth-child(4) .forum_icon{background: url(../images/forum_icon_4H.svg?4h) no-repeat;background-size: 100% auto; }
.suspend_ul .suspend_li:nth-child(5) .forum_icon{background: url(../images/forum_icon_5H.svg?5h) no-repeat;background-size: 100% auto; }
.fixTop20{position: fixed;top: 90px;}
.suspendActive{background: #C7000B;color: #fff;}
.suspend_ul .suspend_li:nth-child(1).suspendActive .forum_icon{background: url(../images/forum_icon_1F.svg?1f) no-repeat;background-size: 100% auto; }
.suspend_ul .suspend_li:nth-child(2).suspendActive .forum_icon{background: url(../images/forum_icon_2F.svg?2f) no-repeat;background-size: 100% auto; }
.suspend_ul .suspend_li:nth-child(3).suspendActive .forum_icon{background: url(../images/forum_icon_3F.svg?3f) no-repeat;background-size: 100% auto; }
.suspend_ul .suspend_li:nth-child(4).suspendActive .forum_icon{background: url(../images/forum_icon_4F.svg?4f) no-repeat;background-size: 100% auto; }
.suspend_ul .suspend_li:nth-child(5).suspendActive .forum_icon{background: url(../images/forum_icon_5F.svg?5f) no-repeat;background-size: 100% auto; }

/*20201020 论坛 全部版块页悬浮锚点 by lyy end*/

/*20210308 论坛 首页 by gdx start*/
.newBillList li { position: relative; padding-left: 11px;}
.newBillList li::before { position: absolute; top: 8px; left: 0; content: ''; width: 3px; height: 3px; background: #CCCCCC; border-radius: 50%;}
.newBillList li a::before { content: none;}
.newBillList li span { font-size: 12px; color: #8A8E9C; vertical-align: top;}
.newBillList li a { padding-left: 0; display: inline; width: auto; vertical-align: top;}
/*20210308 论坛 首页 by gdx end*/



/* --------------new-------------------- */
.phone_content{
    display: none;
}
html,body{
    max-width: 100% !important;
}